
/* Hoja de estilos
Contiene los estilos de un sitio web responsive.
Michel Haddad - Internetedadinero.com | 2017
*/

.container {
  width:1080px;
  margin:0px auto;
  font-size:1em;
  font-family: "Arial", Georgia, Serif;
  font-size: 15px;
}
body{

background-image: url("img/pic.jpg");



}

h1{
color: brown;
}
p{

color: #c71b1b;


}

table{

border: none;
width: 100%;
}
header {
  text-align:center;
  border: 1px solid #ccc;
  background: #fafafa

}
a {
  color: #333;
  text-decoration: none;
}
section,aside {
  padding: 10px;
  -moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;border-radius:3px;
}
section {
  float: left;
  width: 70%;
  background: #fafafa;
  border: 1px solid #ccc;
}
aside {
  float: right;
  width: 25%;
  background:#ccc;
  color: #333;
}
nav {
  overflow: hidden;
  background:#0586f8;
  margin-top: 1%;
  margin-bottom: 1%;
}
nav ul {
  list-style-type:none;
  float:left;
  padding:0px;
  width: 100%;
  display: table;
  text-align: center;
}
nav ul li {
  display: inline-block;
  float: none;
  padding:3px 10px;
  margin:2px 12px;
  background:#fafafa;
  -moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;border-radius:3px;
}
nav ul li:hover {
    background-color: #c71b1b;
    text-decoration: none;
}
nav a {
 display:block;
 text-align:center;
 text-decoration:none;
 color: #333;
}
footer {
  position: fixed;
  Width: 100%;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 10px 0px 10px 0px;
  background-color: #333;
  text-align: center;
}
footer a {
  color: #fff;
}

/* pantalla media maximo 980px */
@media screen and (max-width:980px) {
  .container {
    width:98%;
  }
  section {
    width:68%;
  }
}

/* pantalla media maximo 700px */
@media screen and (max-width:700px) {
  aside,section {
    float:none;
    width:96%;
    font-size:1.2em;
  }
  nav, section {
    font-size:1.2em;
  }
  aside {
    margin-top:5px;
    background:#333;
    color: #fff;
  }
  nav ul {
    float:none;
    clear:both;
  }
}


/* pantalla media maximo 480px */
@media screen and (max-width:480px) {
  aside {
    display:block;
    background:#333;
    color: #fff;
    font-size:1.5em;
  }
  nav, section {
    font-size:1.5em;
  }
  section {
    width:94%;
  }
  nav ul {
    display: table;
    text-align: center;
    float: none;
    width:100%;
  }
  nav ul li {
    float:none;
  }
}
